# Generated by Django 2.2.1 on 2019-07-08 22:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('clms', '0005_auto_20190708_2357'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='broadcast',
            name='author',
        ),
    ]
